.Style1{font-family: 'Papyrus';
font-size: 36px; 
margin:0;
color: #FDFF86;
word-wrap: break-word;}
.Style2{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FFFBFB;
word-wrap: break-word;}
a.Style3:visited{color:#FFFF00; text-decoration:underline;}
a.Style3:hover{color:#0000DB; text-decoration:underline;}
.linkStyle_6{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
font-weight:700; 
color: #FFFFFF;
text-decoration: underline; 
/*000#00FF00#FFFF00#0000DB*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_6:hover{color:#0000DB; text-decoration:underline;}
.Style9{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
a.linkStyle_10:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_10:hover{color:#0744F7; text-decoration:underline;}
.linkStyle_13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #FFFFFF;
text-decoration: underline; 
/*000#00FF00#FFFF00#0744F7*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_13:hover{color:#0744F7; text-decoration:underline;}
.Style16{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FFFF4D;
word-wrap: break-word;}
.Style17{font-family: 'Impact','Arial',sans-serif;
font-size: 72px; 
margin:0;
color: #FFFF59;
text-shadow: 1.4515px 5.8218px 3.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style18{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style19{font-family: 'Tahoma-Bold','Tahoma','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style20{font-family: 'Times-Bold','Times',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style22{font-family: 'Papyrus-Condensed','Papyrus';
font-size: 36px; 
margin:0;
color: #FDFF86;
text-shadow: 0.0000px 1.0000px 1.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style23{font-family: 'Futura-CondensedExtraBold','Futura','Arial',sans-serif;
font-size: 64px; 
font-weight:800; 
margin:0;
color: #FFFF59;
text-shadow: 1.4515px 5.8218px 3.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style24{font-family: 'Papyrus';
font-size: 36px; 
margin:0;
color: #FDFF86;
text-shadow: 0.0000px 1.0000px 1.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style25{font-family: 'Impact','Arial',sans-serif;
font-size: 64px; 
margin:0;
color: #FFFF59;
text-shadow: 1.4515px 5.8218px 3.5px rgba(0,0,0,0.8);
word-wrap: break-word;}
.linkStyle_26{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
a.linkStyle_26:visited{color:#FFFFFF; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_29{font-family: 'Geneva','Arial',sans-serif;
font-size: 24px; 
color: #FFFFFF;
text-decoration: underline; 
/*000#00FF00#FFFFFF#FF0000*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FFFFFF; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_32{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
a.linkStyle_32:visited{color:#FFFFFF; text-decoration:underline;}
a.linkStyle_32:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_35{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #FFFFFF;
text-decoration: underline; 
/*000#00FF00#FFFFFF#FF0000*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#FFFFFF; text-decoration:underline;}
a.linkStyle_35:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_38{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
a.linkStyle_38:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_38:hover{color:#FFFFFF; text-decoration:underline;}
.linkStyle_41{font-family: 'Helvetica',sans-serif;
color: #FFFFFF;
text-decoration: underline; 
/*000#00FF00#FFFF00#FFFFFF*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_41:hover{color:#FFFFFF; text-decoration:underline;}